package com.sundot.airport.ledger.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.LedgerServicePatrol;

public interface ILedgerServicePatrolService extends IService<LedgerServicePatrol> {
    List<LedgerServicePatrol> selectList(LedgerServicePatrol query);
    int batchInsert(List<LedgerServicePatrol> list);
}
